<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Taarna: The Last Taarakian</Series>
  <Number>6</Number>
  <Web>https://www.comixology.com/Taarna-The-Last-Taarakian-6-of-6/digital-comic/983099</Web>
  <Summary>This is the story of a millennia-old battle between godlike beings, with all sentient life caught in their path. After a near-death experience from her battles against the servants of Kako, Taarna dons her all-new, celestial armor to fight a bloody and terrible war. Can the last Taarakian and her ally, the young woman called Shaan, stop the army of Urcuss? The final act of Taarna's new adventures begins!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB983099], [ASINB09PNXSWZ3]</Notes>
  <Publisher>Heavy Metal</Publisher>
  <Genre>Fantasy, Leading Ladies, Action/Adventure, Science Fiction</Genre>
  <PageCount>30</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
